Ältere Kindle eReader dringend updaten!

Wer noch einen älteren Kindle eReader zum Lesen von eBooks besitzt, sollte sich informieren, ob das Gerät die aktuelle Software besitzt. Ab 22. März 2016 können sich Kindle Reader mit veralteter Software nicht mehr mit Amazon verbinden, um eBooks herunterzuladen. Ein paar Infos finden sich im Artikel Kritisches Update für Kindle eReader bis 22.3.2016 einspielen, drüben im IT-Blog.


Anzeige

Dieser Beitrag wurde unter Bücher abgelegt und mit verschlagwortet. Setze ein Lesezeichen auf den Permalink.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.